Feed for sune@debian.org in Debian Stable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
pkg-kde-tools 0.15.29 is outdated by 0.15.30
jovie is no longer maintained by sune@debian.org and/or was removed from Debian Stable
kde-wallpapers is no longer maintained by sune@debian.org and/or was removed from Debian Stable
kdeartwork is no longer maintained by sune@debian.org and/or was removed from Debian Stable
kdepim is no longer maintained by sune@debian.org and/or was removed from Debian Stable
kdepim4 is no longer maintained by sune@debian.org and/or was removed from Debian Stable
kdewebdev is no longer maintained by sune@debian.org and/or was removed from Debian Stable
kf5-kdepimlibs is no longer maintained by sune@debian.org and/or was removed from Debian Stable
kuser is no longer maintained by sune@debian.org and/or was removed from Debian Stable
libkdcraw is no longer maintained by sune@debian.org and/or was removed from Debian Stable
libkexiv2 is no longer maintained by sune@debian.org and/or was removed from Debian Stable
libkmahjongg is no longer maintained by sune@debian.org and/or was removed from Debian Stable
libksane is no longer maintained by sune@debian.org and/or was removed from Debian Stable
pairs is no longer maintained by sune@debian.org and/or was removed from Debian Stable
pykde4 is no longer maintained by sune@debian.org and/or was removed from Debian Stable
qt4-perl is no longer maintained by sune@debian.org and/or was removed from Debian Stable
qtruby is no longer maintained by sune@debian.org and/or was removed from Debian Stable
smokeqt is no longer maintained by sune@debian.org and/or was removed from Debian Stable
soprano is no longer maintained by sune@debian.org and/or was removed from Debian Stable
akonadi-calendar-tools 18.08.3 is outdated by 19.04.2
akonadi-contacts 18.08.3 is outdated by 19.04.2
akonadi-import-wizard 18.08.3 is outdated by 19.04.2
akonadi-mime 18.08.3 is outdated by 19.04.2
akonadi-notes 18.08.3 is outdated by 19.04.2
akonadiconsole 18.08.3 is outdated by 19.04.2
akregator 18.08.3 is outdated by 19.04.2
analitza 17.08.3 is outdated by 19.04.2
ark 18.08.3 is outdated by 19.04.2
audiocd-kio 17.08.3 is outdated by 19.04.2
blinken 17.08.3 is outdated by 19.04.2
bomber 18.04.1 is outdated by 19.04.2
bovo 18.04.1 is outdated by 19.04.2
cantor 18.12.0 is outdated by 19.04.2
cervisia 17.08.3 is outdated by 19.04.2
dolphin-plugins 18.08.0 is outdated by 19.04.2
dragon-player 17.08.3 is outdated by 19.04.2
ffmpegthumbs 18.12.0 is outdated by 19.04.2
filelight 18.04.1 is outdated by 19.04.2
granatier 18.04.1 is outdated by 19.04.2
grantlee-editor 18.08.3 is outdated by 19.04.2
gwenview 18.04.0 is outdated by 19.04.2
juk 18.08.1 is outdated by 19.04.2
kaddressbook 18.08.3 is outdated by 19.04.2
kajongg 18.04.1 is outdated by 19.04.2
kalarm 18.08.3 is outdated by 19.04.2
kalgebra 17.08.3 is outdated by 19.04.2
kalzium 17.08.3 is outdated by 19.04.2
kamera 17.08.3 is outdated by 19.04.2
kanagram 18.04.0 is outdated by 19.04.2
kapman 18.04.1 is outdated by 19.04.2
kapptemplate 18.04.0 is outdated by 19.04.2
kate 18.08.0 is outdated by 19.04.2
katomic 18.04.1 is outdated by 19.04.2
kblackbox 18.04.1 is outdated by 19.04.2
kblocks 18.04.1 is outdated by 19.04.2
kbounce 18.04.1 is outdated by 19.04.2
kbreakout 18.04.1 is outdated by 19.04.2
kbruch 17.08.3 is outdated by 19.04.2
kcachegrind 17.08.3 is outdated by 19.04.2
kcalc 18.04.1 is outdated by 19.04.2
kcharselect 18.04.1 is outdated by 19.04.2
kcolorchooser 18.04.1 is outdated by 19.04.2
kcron 17.08.3 is outdated by 19.04.2
kde-dev-scripts 18.08.0 is outdated by 19.04.2
kde-dev-utils 18.08.1 is outdated by 19.04.2
kdegraphics-mobipocket 17.08.3 is outdated by 19.04.2
kdegraphics-thumbnailers 17.08.3 is outdated by 19.04.2
kdenetwork-filesharing 17.08.3 is outdated by 19.04.2
kdesdk-kioslaves 17.08.3 is outdated by 19.04.2
kdesdk-thumbnailers 17.08.3 is outdated by 19.04.2
kdf 18.04.1 is outdated by 19.04.2
kdialog 17.08.3 is outdated by 19.04.2
kdiamond 18.04.1 is outdated by 19.04.2
keditbookmarks 17.08.3 is outdated by 19.04.2
kfind 17.08.3 is outdated by 19.04.2
kfloppy 18.04.1 is outdated by 19.04.2
kfourinline 18.04.1 is outdated by 19.04.2
kgamma 5.14.5 is outdated by 5.16.2
kgeography 17.08.3 is outdated by 19.04.2
kget 18.12.0 is outdated by 19.04.2
kgoldrunner 18.04.1 is outdated by 19.04.2
kgpg 18.08.3 is outdated by 19.04.2
khangman 17.08.3 is outdated by 19.04.2
kig 17.08.3 is outdated by 19.04.2
kigo 18.04.1 is outdated by 19.04.2
killbots 18.04.1 is outdated by 19.04.2
kimagemapeditor 18.12.0 is outdated by 19.04.2
kiriki 18.04.1 is outdated by 19.04.2
kiten 17.08.3 is outdated by 19.04.2
kjumpingcube 18.04.1 is outdated by 19.04.2
klettres 17.08.3 is outdated by 19.04.2
klickety 18.04.1 is outdated by 19.04.2
klines 18.04.1 is outdated by 19.04.2
kmag 18.04.3 is outdated by 19.04.2
kmahjongg 18.04.1 is outdated by 19.04.2
kmail 18.08.3 is outdated by 19.04.2
kmail-account-wizard 18.08.3 is outdated by 19.04.2
kmines 18.04.1 is outdated by 19.04.2
kmousetool 18.04.1 is outdated by 19.04.2
kmouth 18.04.0 is outdated by 19.04.2
knavalbattle 18.04.1 is outdated by 19.04.2
knetwalk 18.04.1 is outdated by 19.04.2
knotes 18.08.3 is outdated by 19.04.2
kolf 18.04.1 is outdated by 19.04.2
kollision 18.04.1 is outdated by 19.04.2
kolourpaint 18.04.0 is outdated by 19.04.2
kompare 18.08.1 is outdated by 19.04.2
konqueror 18.12.0 is outdated by 19.04.2
konquest 18.04.1 is outdated by 19.04.2
konsole 18.04.0 is outdated by 19.04.2
kontact 18.08.3 is outdated by 19.04.2
kopete 17.08.3 is outdated by 19.04.2
korganizer 18.08.3 is outdated by 19.04.2
kpat 18.04.1 is outdated by 19.04.2
krdc 18.04.1 is outdated by 19.04.2
kreversi 18.04.1 is outdated by 19.04.2
krfb 17.08.3 is outdated by 19.04.2
kross-interpreters 18.08.1 is outdated by 19.04.2
kruler 17.08.3 is outdated by 19.04.2
kshisen 18.04.1 is outdated by 19.04.2
ksirk 18.04.1 is outdated by 19.04.2
ksnakeduel 18.04.1 is outdated by 19.04.2
kspaceduel 18.04.1 is outdated by 19.04.2
ksquares 18.04.1 is outdated by 19.04.2
ksudoku 18.04.1 is outdated by 19.04.2
ksystemlog 18.08.0 is outdated by 19.04.2
kteatime 18.04.1 is outdated by 19.04.2
ktimer 18.04.1 is outdated by 19.04.2
ktuberling 18.04.1 is outdated by 19.04.2
kubrick 18.04.1 is outdated by 19.04.2
kwalletmanager 18.04.1 is outdated by 19.04.2
libkcddb 17.08.3 is outdated by 19.04.2
libkcompactdisc 17.08.3 is outdated by 19.04.2
libkdegames 18.04.0 is outdated by 19.04.2
libkf5kdcraw 18.08.0 is outdated by 19.04.2
libkf5kexiv2 17.08.3 is outdated by 19.04.2
libkf5kipi 17.08.3 is outdated by 19.04.2
libkf5sane 18.12.1 is outdated by 19.04.2
lokalize 18.08.1 is outdated by 19.04.2
lskat 18.04.1 is outdated by 19.04.2
marble 17.08.3 is outdated by 19.04.2
mbox-importer 18.08.3 is outdated by 19.04.2
okteta 0.25.5 is outdated by 0.26.2
oxygen-icons 5.54.0 is outdated by 5.59.0
palapeli 18.04.1 is outdated by 19.04.2
pim-data-exporter 18.08.3 is outdated by 19.04.2
pim-sieve-editor 18.08.3 is outdated by 19.04.2
poxml 17.08.3 is outdated by 19.04.2
print-manager 18.12.1 is outdated by 19.04.2
qt5 5.11.3 is outdated by 5.135.13.0
sweeper 18.04.1 is outdated by 19.04.2
umbrello 17.08.3 is outdated by 19.04.2
kaccessible 17.08.3 is now up to date
kde-runtime 17.08.3 is now up to date
kde4libs 4.14.38 is now up to date
kppp 17.08.3 is now up to date
kremotecontrol 17.08.3 is now up to date
libqapt 3.0.4 is now up to date
meta-kde 102 is now up to date
pkg-kde-tools 0.15.29 is now up to date
akonadi-calendar-tools was added to Debian Stable and/or assigned to sune@debian.org
akonadi-contacts was added to Debian Stable and/or assigned to sune@debian.org
akonadi-import-wizard was added to Debian Stable and/or assigned to sune@debian.org
akonadi-mime was added to Debian Stable and/or assigned to sune@debian.org
akonadi-notes was added to Debian Stable and/or assigned to sune@debian.org
akonadiconsole was added to Debian Stable and/or assigned to sune@debian.org
akregator was added to Debian Stable and/or assigned to sune@debian.org
grantlee-editor was added to Debian Stable and/or assigned to sune@debian.org
kaddressbook was added to Debian Stable and/or assigned to sune@debian.org
kalarm was added to Debian Stable and/or assigned to sune@debian.org
kdialog was added to Debian Stable and/or assigned to sune@debian.org
keditbookmarks was added to Debian Stable and/or assigned to sune@debian.org
kfind was added to Debian Stable and/or assigned to sune@debian.org
kimagemapeditor was added to Debian Stable and/or assigned to sune@debian.org
kmail was added to Debian Stable and/or assigned to sune@debian.org
kmail-account-wizard was added to Debian Stable and/or assigned to sune@debian.org
knotes was added to Debian Stable and/or assigned to sune@debian.org
konqueror was added to Debian Stable and/or assigned to sune@debian.org
kontact was added to Debian Stable and/or assigned to sune@debian.org
korganizer was added to Debian Stable and/or assigned to sune@debian.org
mbox-importer was added to Debian Stable and/or assigned to sune@debian.org
pim-data-exporter was added to Debian Stable and/or assigned to sune@debian.org
pim-sieve-editor was added to Debian Stable and/or assigned to sune@debian.org
qimageblitz 0.0.6 is outdated by 0.1.0
kde-baseapps is no longer maintained by sune@debian.org and/or was removed from Debian Stable
qt5-base is no longer maintained by sune@debian.org and/or was removed from Debian Stable
qt5 5.7.1 is outdated by 5.12.1
qt5 was added to Debian Stable and/or assigned to sune@debian.org
oxygen-icons5 is no longer maintained by sune@debian.org and/or was removed from Debian Stable
oxygen-icons 5.28.0 is outdated by 5.53.0
oxygen-icons was added to Debian Stable and/or assigned to sune@debian.org
qimageblitz 0.0.6 is now up to date
libkmahjongg 14.12.3 is outdated by 18.08.1
libkdegames-kde4 is no longer maintained by sune@debian.org and/or was removed from Debian Stable
libkf5kmahjongg is no longer maintained by sune@debian.org and/or was removed from Debian Stable
libkmahjongg 16.08.0 is outdated by 18.08.1
grantlee5 is no longer maintained by sune@debian.org and/or was removed from Debian Stable
grantlee-qt4 0.4.0 is outdated by 0.5.1
grantlee 5.1.0 is now up to date
grantlee-qt4 was added to Debian Stable and/or assigned to sune@debian.org